import http from "@/utils/http";

/**
 * 获取概览信息
 */
export const A1_APIgetInfo = () => {
  return http.get("cms/overview/detail");
};

/**
 * 修改概览信息
 */
export const A1_APIsave = (data: any) => {
  return http.post("cms/overview/edit",data);
};
